<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoStats..::.RecordLength Property
RecnoStats Class See Also Send Feedback

Fixed-length record length.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint RecordLength { get; }

Visual Basic (Declaration)

    Public ReadOnly Property RecordLength As UInteger

Visual C++

    public:
    property unsigned int RecordLength {
    	unsigned int get ();
    }

# See Also

RecnoStats Class
BerkeleyDB Namespace